"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.DefaultConfig = void 0;
exports.DefaultConfig = {
    /** Default options for the tools itself */
    options: {
        version: 'local',
        cache: './.material-cache/',
        destinationFilename: 'angular-material',
        mainFilename: 'angular-material.js'
    },
    /** Defaults for the Theme Builder */
    theme: {
        primaryPalette: 'indigo',
        accentPalette: 'pink',
        warnPalette: 'deep-orange',
        backgroundPalette: 'grey'
    },
    /** Manual compilation configuration */
    baseSCSSFiles: [
        '_variables.scss',
        '_mixins.scss'
    ],
    baseThemeFiles: [
        'themes.scss'
    ]
};
//# sourceMappingURL=DefaultConfig.js.map